@media only screen and (max-width : 1440px){
    .header {
        padding: 10px 0;
    }
    .features img {
        max-width: 60px !important;
        margin-right: 20px;
    }
    .advice img {
        max-width: 100px !important;
        margin-right: 20px;
    }
    .features,
    .advice {
        padding-right: 10px;
    }
    
    .img-responsive {
        max-width: 100% !important;
    }
}

@media only screen and (max-width : 1200px){
    .banner-iamge {
        display: none;
    }
    .flag img {
        height: 40px !important;
        margin-top: 10px;
    }
    .nav-text {
        padding: 0 20px 0 60px;
    }
    .nav-text img {
        left: 10px;
    }
    .width-50 {
        width: 50%;
    }
}

@media only screen and (max-width : 1023px){
    .custom-nav {
        height: 50px;
    }
    .flag {
        height: 50px;
    }
    .flag img {
        height: 30px !important;
        margin-top: 10px;
    }
    .nav-text {
        font-size: 14px;
    }
    .nav-text span {
        font-size: 15px;
    }
    .nav-text img {
        width: 30px;
        height: 40px;
    }
    .custom-nav ul.nav-right .nav-text {
        height: 50px;
        padding: 0 20px !important
    }
}

@media only screen and (max-width : 991px){
    .custom-nav ul.nav-left {
        float: none;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .mobile-nav {
        display: flex;
        align-items: center;
        justify-content: center;
        margin: 15px 0;
        padding:0;
    }
    .mobile-nav li {
        list-style-type: none;
    }
    .mobile-nav .nav-text {
        font-size: 16px;
        padding: 15px 30px;
        line-height: 20px;
        border: 1px solid #000;
        position: relative;
        margin: 0 10px;
    }

}

@media only screen and (max-width : 767px){
    .width-50 {
        width: 100%;
    }
    .vflex {
        align-items: center;
    }
    .widget {
        text-align: center;
    }
    .ebay {
        padding-left: 50px;
    }
    .custom-nav {
        height: auto;
    }
    .flag {
        display: none;
    }
    .custom-nav ul.nav-left {
        float: none;
        flex-wrap:nowrap;
        justify-content: center;
        flex-direction: column;
    }
    .nav-text {
        border-right: 0;
        border-bottom: 1px solid #fff;
        display: block;
        width: 100%;
        text-align: center;
        padding: 15px 0 !important;
    }
    .nav-text img {
        position: relative;
        width: 20px;
        height: 20px;
    }
    .nav-text span {
        display: inline;
        margin-left: 5px;
    }
    .nav-tabs.custom {
        flex-direction: column;
    }
    .tab-content>.tab-pane {
        padding: 20px 0;
    }
}

@media only screen and (max-width : 479px){

}